# Imagick::inverseFourierTransformImage

(No version information available, might only be in Git)

Imagick::inverseFourierTransformImage — Description

### Description

public Imagick::inverseFourierTransformImage ( Imagick `$complement` , bool `$magnitude` ) : bool

Implements the inverse discrete Fourier transform (DFT) of the image either as a magnitude / phase or real / imaginary image pair.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`complement`

  The second image to combine with this one to form either the magnitude / phase or real / imaginary image pair.

`magnitude`

  If true, combine as magnitude / phase pair otherwise a real / imaginary image pair.

### Return Values

Returns `TRUE` on success.